p.text {font-family:arial,sans-serif,helvetica;font-size:12px;letter-spacing:1;line-height:16px;color:#0000CD;text-align:justify;}

p.head  {font-family:arial,sans-serif,helvetica;font-size:16px;font-weight:600;color:#2E8B57;letter-spacing:n;line-height:20px;}

p.sub
{font-family:arial,sans-serif,helvetica;font-size:13px;font-weight:600;color:#2E8B57;letter-spacing:n;line-height:13px;}

p.left {font-family:arial,sans-serif,helvetica;font-size:12px;letter-spacing:1;color:#0000CD;line-height:16px;text-align:left;}

p.small {font-family:arial,sans-serif,helvetica;font-size:10px;color:#0000CD;line-height:11px;text-align:left;}

a:link {font-family:arial,sans-serif,helvetica;font-size:12px;text-decoration:none;color:#2E8B57;letter-spacing:1;}

a:visited {font-family:arial,sans-serif,helvetica;font-size:12px;text-decoration:none;color:#0000CD;letter-spacing:1;}

a:active {font-family:arial,sans-serif,helvetica;font-size:12px;text-decoration:none;color:#FF4500;letter-spacing:1;}